h1, h2, h3, h4, h5, h6 {
	font-family: 'Exo 2', sans-serif;
}
input[type="text"], input[type="password"], input[type="number"], input[type="email"], textarea {
	border-radius:3px;
	width:100% !important;
	border:1px solid #5e9997;
}
p.mailpoet_paragraph {
	display:inline-block;
	float:left;
	width:50%;
}
p.mailpoet_paragraph:nth-child(odd){
	padding-right:1% !important;
}
p.mailpoet_paragraph:nth-child(even){
	padding-left:1% !important;
}
p.mailpoet_paragraph input[type="submit"] {
	float:right;
}
h1.entry-title {
	font-size:2.1em;
	font-weight:700;
}
body.sidebar #primary.content-area {
	width:66%;
}
body.page-layout-no-sidebar #primary.content-area {
	width:100%;
}
span.onsale  {
	display:none !important;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.u-columns h2 {
	text-align:center;
}

#content, body.home.paged #content {
}
body.home #content {
	padding-top:0;
}
.woocommerce-privacy-policy-text {
	margin-bottom:10px;
}
header#masthead.site-header div.acciones a i, header#masthead.site-header div.acciones button i {
	display:block;
	font-size:16px;
	text-align:center;
	margin-bottom:3px;
}
header#masthead.site-header div.acciones a, header#masthead.site-header div.acciones button  {
	font-size:80%;
} 
input[type='number'], div[data-name="banco"] input[type="text"] {
    -moz-appearance:textfield;
	border:none;
	background:#eee;
	font-weight:bold;
}
.popmake-content .acf-field {
	border:none !important;
}
.woocommerce-variation-add-to-cart.variations_button, .woocommerce-variation-add-to-cart.variations_button div.quantity, .woocommerce .product div.product-info-wrapper .quantity, .woocommerce .product div.summary .quantity {
	display:flex;
}
.woocommerce .product div.summary button.single_add_to_cart_button {
	margin-left:10px;
}
.woocommerce .product div.summary button.single_add_to_cart_button.disabled {
	background:#999;
}
.woocommerce .product .product-info-wrapper div.quantity input, .woocommerce .product .summary div.quantity input {
	padding:11px 5px;
	text-align:center;
	min-width:80px;
	max-width:inherit;
}
.aq_cantidad, .woocommerce .product div.summary button.single_add_to_cart_button {
	font-weight:bold;
	background:#c7567e;
	flex:1;
}
.woocommerce .product div.summary button.single_add_to_cart_button:hover {
	background:#c7567e;
}
.aq_cantidad {
	background:#5e9997;
	color:#fff;
	display:flex;
	align-items:center;
	justify-content:center;
	padding:11px 25px;
	float:left;
	cursor:pointer;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;
	border-radius:3px;
	flex:0;
}
.woocommerce .product .product-info-wrapper div.quantity, .woocommerce .product .summary div.quantity {
	margin:0 5px;
}
.aq_cantidad:hover {
	background:#c7567e;
	color:#fff;
}
header.site-header .main-navigation .mega-menu-wrap {
	display:flex;
	align-items:center;
}
header nav.main-navigation ul li {
	font-family: 'Montserrat', sans-serif;
}
header.site-header .main-navigation .mega-menu-wrap .mega-menu {
	width:100%;
	flex:1;
}
header.site-header .main-navigation .mega-menu-wrap, header.site-header .main-navigation .mega-menu-wrap .mega-menu, header.site-header .main-navigation .mega-menu-wrap .mega-menu > li.mega-menu-megamenu.mega-menu-item {
	position:unset !important;
}
ul.mega-sub-menu {
	box-shadow:2px 2px 5px rgba(0,0,0,0.1);
}
header.site-header .main-navigation .mega-menu-wrap .mega-menu li li.mega-menu-item.mega-menu-item-type-custom, header.site-header .main-navigation .mega-menu-wrap .mega-menu li li.mega-menu-item.mega-menu-item-type-taxonomy {
	width:33.333333% !important;
	float:left;
}
.woocommerce #payment .payment_methods li .instapago-copy img:only-of-type {
	position:relative;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-store-notice {
	border-left-width:5px;
	border-left-style:solid;
	border-left-color:#396;
}
.woocommerce-info {
	border-left-color:#5e9997;
}
.woocommerce-error {
	border-left-color:#930;
}
.woocommerce-orders-table__cell-order-actions {
	text-align:right;
}
.woocommerce-orders-table__cell-order-actions a {
	margin:0 0 5px 5px;
	text-align:center;
}
a.custom-logo-link {
	max-width:150px;
	display:block;
	padding:10px 0;
}
.woocommerce .product .product-info-wrapper .cart, .woocommerce .product .summary .cart {
	display:flex;
}
div.woocommerce .product .product-info-wrapper .single_add_to_cart_button, div.woocommerce .product .summary .single_add_to_cart_button, body.woocommerce .product .product-info-wrapper .single_add_to_cart_button, body.woocommerce .product .summary .single_add_to_cart_button, div.woocommerce .button.add_to_cart_button.ajax_add_to_cart, body.woocommerce .button.add_to_cart_button.ajax_add_to_cart {
	background:#5e9997;
	border-radius:3px;
}
input[type="number"].qty, div.woocommerce .product .product-info-wrapper .quantity input, div.woocommerce .product .summary .quantity input, body.woocommerce .product .product-info-wrapper .quantity input, body.woocommerce .product .summary .quantity input {
	margin-right:0;
}
#page #primary .site-main {
	margin:0;
}
#masthead.site-header.sticky.mobile-menu {
	float:left;
	padding-top:0 !important;
	padding-bottom:0 !important;
}
#masthead.site-header.sticky.mobile-menu > .corp-container {
	/*padding-top:15px !important;*/
}
#masthead.site-header.sticky.mobile-menu.stuck {
	transition:all 0.3s ease-in-out;
}
#masthead .custom-logo-wrapper, #masthead .custom-logo-wrapper img {
	height:auto;
	width:100%;
	max-width:170px;
	transition:all 0.3s ease-in-out;
}

div.corp-container {
	padding:0 30px !important;
}
nav.main-navigation ul li a {
	font-weight:500;
	font-size:14px;
	color:#5e9997;
}
div#content .corp-container header.entry-header {
	padding-top:30px;
}
ul.menu li {
	margin:0;
	text-align:center;
}
	ul.menu li a {
		padding:2px 15px;
	}
header.site-header {
	border-bottom:none;
}
header div.site-header-left {
	width:20%;
	text-align:center;
}
header .main-navigation {
	width:100%;
	line-height:0.9;
}
header .main-navigation div > ul > li, header .main-navigation div > ul {
	line-height:0.8;
	padding:0;
	float:none;
	margin:0 auto;
	display:inline-block;
}
header .main-navigation div > ul > li a {
	font-weight:bold !important;
}
header .main-navigation {
	text-align:center;
}
header.site-header {
	margin-bottom:0;
}
header .main-navigation ul li a {
	padding:12px 20px;
	border:none;
	line-height:1.2;
}
header .main-navigation ul.shopping-cart-dropdown li a {
	padding:15px 0;
	display:block;
	float:left;
}
dl.variation {
	display:block;
	float:left;
	width:100%;
	margin-bottom:0;
}
header .main-navigation ul.shopping-cart-dropdown span.quantity {
	float:right;
	margin-bottom:10px;
}
#topbar {
	border-bottom:1px solid #f5f5f5;
	overflow:hidden;
	transition:all 0.3s ease-in-out;
	height:46px;
}
#topbar a {
	color:#000;
}
#masthead.site-header.sticky.mobile-menu.stuck #topbar {
	height:0;
}
div.basket-item-count {
	background-color:#5e9997;
}
.woocommerce .products .product {
	background:#fff;
}
.woocommerce .products .product > a:before {
	content:'';
	width:80%;
	margin:3px auto 0 auto;
	height:2px;
	background:#5e9997;
	display:block;
}
.woocommerce .products li.product .woocommerce-loop-product__title {
	color:#c7567e;
	font-weight:500;
	font-size:115%;
}
body.woocommerce.woocommerce-sidebar .content-area {
	width:66%;
}
.woocommerce .products li.product .price {
	font-weight:700;
	color:#5e9997;
}
#topbar .corp-container > div p {
	margin-bottom:0;
}
#topbar .corp-container > div {
	max-width:50%;
	float:left;
}
.page-title, .entry-title {
	color:#5e9997;
}
#topbar .corp-container > div a {
	padding:10px;
	display:inline-block;
	line-height:1.5em;
	min-width:3em;
}
#topbar .corp-container > div.top-bar-right a {
	border-right:1px solid #f5f5f5;
	text-align:center;
}
#topbar .corp-container > div.top-bar-right {
	float:right;
}
#topbar .corp-container div.top-bar-right > div {
	float:right;
}
dl.variation dt, dl.variation dd {
	display:inline-block;
	float:left;
	margin-bottom:5px;
}
dl.variation dd {
	margin-left:0.3em;
}
dl.variation dt {
	clear:left;
}
.button, button, input[type=button], input[type=reset], input[type=submit], div.field-wrap button, div.field-wrap input[type="button"], div.field-wrap input[type="submit"] {
	display:inline-block;
	border-radius:3px;
}
header .main-navigation ul li.adicional {
	border-top:2px solid #efefef;
}
header .main-navigation ul .adicional ~ .adicional {
	border-top:none;
}
header .main-navigation ul li:hover a {
	border-bottom:none !important;
}
nav.main-navigation div > ul:not(.cart_list) > li:hover > a {
	border-color:#9be6ff;
}
header .main-navigation ul li::before {
	content:'';
	display:inline-block;
	position:absolute;
	bottom:0;
	left:0;
	width:0;
	height:3px;
	background-color:#c7567e;
	opacity:0;
	margin:0 auto;
	float:none;
	transition:all 0.3s ease-in-out;
}
header .main-navigation ul li.active:before, header .main-navigation ul li:hover:before {
	width:100%;
	opacity:1;
}

header nav#site-navigation {
	float:right;
	width:100%;
	transition:all 0.3s ease-in-out;
	height:auto;
}
	/*header.stuck nav#site-navigation {
		height:0;
		overflow:hidden;
	}*/
header.site-header .shopping-cart-link .shopping-cart-count {
	top:5px;
	right:5px;
}
header.site-header .site-branding {
	padding:0;
	margin-bottom:0;
}
.site-header .shopping-cart-link .shopping-cart-count {
	right:0;
}
header.site-header .shopping-cart-dropdown {
	right:auto;
	left:0;
}
header.site-header .shopping-cart-link {
	margin-top:0;
}
header.site-header .shopping-cart-dropdown .widget {
	max-height:50vh;
}
header.site-header .shopping-cart-dropdown .widget {
	margin:20px 0 20px 20px;
}
header.site-header .shopping-cart-dropdown .widget > div {
	margin:0 20px 0 0;
}
div.widget_shopping_cart .cart_list li .remove {
	padding:5px;
	top:0;
	right:-0.45em;
	line-height:0.5em;
	width:1em !important;
	height:1em !important;
	border-radius:50%;
	background-color:#c62d4d;
	color:#fff;
	display:flex;
	align-items:center;
	justify-content:center;
}
	div.widget_shopping_cart .cart_list li .remove:hover {
		background-color:#eee;
		color:#c62d4d;
	}
div.widget_shopping_cart .buttons a {
	margin-bottom:5px;
}
div.widget_shopping_cart .buttons a:first-of-type {
	border:none;
	background:#eee;
	color:#fff;
}
.woocommerce .woocommerce-mini-cart__buttons.buttons {
	display:flex;
	flex-wrap:wrap;
}
body.woocommerce-cart table.cart tr td {
	padding:20px 10px;
}
.woocommerce .woocommerce-mini-cart__buttons.buttons a.button.wc-forward {
	max-width:49.5%;
	margin-left:0;
	display:flex;
	align-items:center;
}
.woocommerce .woocommerce-mini-cart__buttons.buttons a.button.wc-forward:nth-child(odd) {
	margin-right:1%;
}
body.woocommerce a.button.checkout, .woocommerce-page a.button.checkout-button.wc-forward {
	background-color:#c7567e !important;
}
body.woocommerce-cart table.cart .cart_item .product-remove a {
	width:1.2em;
	height:1.2em;
	line-height:1.3em;
	border-radius:50%;
	background:#c62d4d;
	color:#fff;
	margin-left:0.3em;
	text-align:center;
}
body.woocommerce .products .product .add_to_cart_button, body.woocommerce .products .product .added_to_cart, body.woocommerce .products .product .product_type_external, body.woocommerce .products .product .product_type_grouped, body.woocommerce .products .product .product_type_variable, div.woocommerce .products .product .add_to_cart_button, div.woocommerce .products .product .added_to_cart, div.woocommerce .products .product .product_type_external, div.woocommerce .products .product .product_type_grouped, div.woocommerce .products .product .product_type_variable {
	white-space:inherit;
	bottom:0;
	top:auto;
	left:auto;
	right:0;
	transform:translate(0);
}
body.woocommerce .products .product .product-quick-view-button, div.woocommerce .products .product .product-quick-view-button {
	white-space:inherit;
	bottom:0;
	top:auto;
	left:0;
	right:auto;
	border-radius:0;
	transform:translate(0, 40px);
	height:41px;
	transition:all 0.4s ease-in-out;
}
body.woocommerce .products .product .loop-product-thumbnail:hover .product-quick-view-button, div.woocommerce .products .product .loop-product-thumbnail:hover .product-quick-view-button {
	transform:translate(0, 0);
}
body.woocommerce .products .product .add_to_cart_button, div.woocommerce .products .product .add_to_cart_button {
	width:calc(100% - 40px);
	transform:translate(0, 40px);
	transition:all 0.3s ease-in-out;
}
body.woocommerce .products .product .loop-product-thumbnail:hover .add_to_cart_button, div.woocommerce .products .product .loop-product-thumbnail:hover .add_to_cart_button {
	transform:translate(0, 0);
}
body.woocommerce .products .product .loop-product-thumbnail, div.woocommerce .products .product .loop-product-thumbnail {
	background:none;
}
.woocommerce .woocommerce-breadcrumb {
	margin-top:30px;
}
.woocommerce-product-overlay.woocommerce .products .product .loop-product-thumbnail:hover img {
	opacity:1 !important;
}
.woocommerce .product .onsale {
	top:0;
	left:0;
	right:auto;
	height:auto !important;
}
.woocommerce .product .product-info-wrapper .product_meta a, .woocommerce .product .summary .product_meta a {
	color:#5f8bc8;
}
.woocommerce .product .product-info-wrapper .product_meta a:hover, .woocommerce .product .summary .product_meta a:hover {
	color:#333 !important;
}
.woocommerce-cart table.cart .cart_item .product-remove {
	padding:0;
}
footer.site-footer .bottom-bar {
	background:#fff;
	color:#999;
}
footer.site-footer a.social {
	font-size:180%;
	line-height:1em;
	color:#000;
}
.site-content #primary.content-area {
	padding-top:0;
}
footer.site-footer {
	background:#fff;
	padding-top:30px;
}
footer.site-footer .site-info {
	width:100%;
}
footer.site-footer .bottom-bar {
	width:100%;
}
.corp-container {
	flex-wrap:wrap;
}
.corp-container .site-header-inner {
	flex-wrap:wrap;
}
ul.owl-carousel {
	margin:0;
}
.owl_prev, .owl_next {
	position:absolute;
	width:50px;
	height:50px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:50%;
	top:calc(50% - 25px);
	transition:all 0.3s ease-in-out;
	opacity:0;
	font-size:150%;
	line-height:1;
}
.owl_prev {
	left:-50px;
}
.owl_next {
	right:-50px;
}
.owl_next i {
	margin-left:3px;
} 
.owl-carousel:hover .owl_prev, .owl-carousel:hover .owl_next {
	opacity:1;
}
.owl-carousel:hover .owl_prev {
	left:10px;
}
.owl-carousel:hover .owl_next {
	right:10px;
}
.owl-carousel .slide {
	background-size:cover;
	list-style:none;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
	margin:29px 0 30px 0;
}
div.woocommerce .star-rating::before, div.woocommerce .star-rating, body.woocommerce .star-rating::before, body.woocommerce .star-rating {
	color:#f6c908;
}
a.social {
	display:inline-block;
	padding:5px;
	font-size:110%;
}
a.background-none {
	background:none !important;
	border:2px solid #f7b915 !important;
	padding-top:11px !important;
	padding-bottom:11px !important;
}
div.overlay-azul {
	position:relative;
}
div.overlay-azul > div {
	position:relative;
}
div.overlay-azul::before {
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	background-color:rgba(4, 57, 109, 0.5);
	left:0;
	top:0;
}
.entry-title.menu-title {
	text-align:center;
	font-size:32px;
}
ul.menu_items {
	list-style:none;
	color:#fff;
	font-size:26px;
	font-weight:bold;
	margin:0;
	padding:0;
}
h2.menu-title.entry-title {
	margin-bottom:20px;
}
h2.menu-title.entry-title a {
	color:#fff;
	line-height:1;
	padding-bottom:10px;
}
ul.menu_items li {
	display:flex;
	align-items:flex-end;
	line-height:0.9;
	margin-bottom:7px;
}
ul.menu_items li span {
	flex:1;
	border-bottom:1px dotted #fff;
	margin:0 5px;
}
.menu-slider-3 .owl-item {
	padding:20px 30px;
	border:2px solid #fff;
}
div.sow-image-container {
	line-height:1;
}
.celebridades {
	max-width:920px;
	width:100%;
	margin:0 auto;
}
.celebridades .image_rounded {
	height:100%;
	width:100%;
	position:relative;
	border-radius:50%;
	overflow:hidden;
	background-position:center;
	background-size:cover;
	border:4px solid #c4c4c4;
	cursor:pointer;
}
.celebridades .celebridades_image_thumb_container.active .image_rounded, .celebridades .celebridades_image_thumb_container:hover .image_rounded {
	border-color:#FBBA00;
}
.celebridades .celebridades_image_thumb_container.active, .celebridades .celebridades_image_thumb_container:hover {
	color:#FBBA00;
}
.celebridades ul {
	list-style:none;
	margin:0;
}
.celebridades > div > ul li {
	float:left;
}
.celebridades .celebridades_image_thumb_container {
	width:50%;
	float:left;
	padding:0 25px;
	text-align:center;
	color:#c4c4c4;
	font-size:16px;
}
.celebridades .celebridades_image_thumb_container:nth-child(odd) {
	padding-left:0;
	clear:left;
}
.celebridades .celebridades_image_thumb_container:nth-child(even) {
	padding-right:0;
}
.celebridades > div:first-child {
	width:30%;
	float:left;
}
.celebridades > div:last-child {
	width:70%;
	float:left;
}
.celebridades .col-sm-6:nth-child(odd) {
	padding-right:0;
}
.celebridades .col-sm-6:nth-child(even) {
	padding-left:50px;
}
.contenedor_galeria {
	display:flex;
	padding-left:50px;
}
.contenedor_galeria > div {
	width:70%;
	padding:0;
	line-height:1;
}
.contenedor_galeria > ul {
	width:30%;
	padding:0 0 0 15px;
	display:flex;
	flex-direction:column;
	margin:0;
	list-style:none;
	flex:1;
	line-height:1;
	align-items: stretch;
}
.contenedor_galeria > ul li {
	flex:1;
	background-size:cover;
	margin-bottom:5px;
	cursor:pointer;
	border:5px solid #c4c4c4;
}
.contenedor_galeria > ul li.active, .contenedor_galeria > ul li:hover {
	border-color:#FBBA00;
}
.contenedor_galeria .imagen_principal {
	border:5px solid #c4c4c4;
}
.contenedor_galeria > ul li:last-child {
	margin-bottom:0;
}
.bien-shevere-home, .bien-shevere-home > div {
	position:relative;
	z-index:1;
}
.bien-shevere-home .sow-image-container {
	line-height:0.8;
}
.bien-shevere-home .cruz-diez-l {
	display:block;
	background-image:url(../images/bien_shevere_bg_l.png);
	background-repeat:repeat-x;
	background-position:right bottom;
	position:absolute;
	width:50%;
	height:100%;
	left:0;
	bottom:0;
}
.bien-shevere-home .cruz-diez-r {
	display:block;
	background-image:url(../images/bien_shevere_bg_r.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	position:absolute;
	width:50%;
	height:100%;
	right:0;
	bottom:0;
}
.single-product .summary.entry-summary {
	padding-bottom:53px;
}
.product_notas, .product_category_desc {
	float:left;
	width:100%;
	margin-bottom:53px;
}
div#mobile-navigation {
	background:#efefef;
}
div#mobile-navigation ul li a {
	border-color:#ddd;
	color:#777;
	font-weight:bold;
}
	div#mobile-navigation ul li a:hover {
		//background:#5e8ac7;
		color:#c7567e;
	}
	div#mobile-navigation ul li .dropdown-toggle {
		color:#5e8ac7;
	}
header#masthead.site-header .acciones {
	float:right;
	color:#c7567e;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
header#masthead.site-header .acciones button, header#masthead.site-header .acciones a, .acciones #mobile-menu-button {
	color:#c7567e;
	font-size:15px;
	padding:5px 10px;
	line-height:1;
	display:inline-block;
	top:auto;
	right:auto;
	position:relative;
}
.basket-item-count {
	position:absolute;
	width:1.5em;
	height:1.5em;
	border-radius:50%;
	background-color:#c7567e;
	top:-0.3em;
	right:-0.3em;
	text-align:center;
	color:#fff;
	font-size:.75em;
	padding-top:2px;
}
header#masthead.site-header .acciones > button.search-toggle, header.site-header .acciones > ul.shopping-cart, header.site-header .acciones > a {
	margin-left:0;
	margin-right:0;
}
header#masthead.site-header .acciones > button.search-toggle {
	padding:10px;
}
header.site-header .acciones > ul.shopping-cart > a {
	padding-left:2px;
}
button.search-toggle, header#masthead.site-header .acciones > button.search-toggle {
	background: transparent;
	border: none;
	display: inline-block;
	outline: none;
}
aside#secondary aside {
	background:#fff;
	padding:10px;
}
aside#secondary aside a {
	display:block;
}
aside#secondary aside li a {
	border-bottom:1px solid;
	border-color: #efefef;
	padding:7px 10px;
	font-weight:600;
}
aside#secondary aside li:last-child a {
	border-bottom-color:transparent;
}
aside#secondary aside li a:hover {
	border-color:#c7567e;
}
div.paypal_button {
	display:flex;
	align-items:center;
	width:100%;
	margin-top:15px;
}
a.button.button_paypalme {
	margin:0 auto;
	display:block;
	clear:both;
	text-align:center;
	font-weight:bold;
	background:#0070ba;
	border-radius:50px;
}
	a.button.button_paypalme:hover {
		background:#003087;
	}
div.account p.monto_pago {
	text-align:center;
	font-size:110%;
	width:100% !important;
}
div.account p.aviso_paypal {
	text-align:center;
	width:100% !important;
}
section.woocommerce-custombacs-bank-details div.account p.aviso_paypal strong {
	display:inline;
}
.acf-form .acf-fields > .acf-field input[type="number"] {
	background:#fff;
	border:1px solid #d6d6d6;
}
form.acf-form .acf-fields > .acf-field input:read-only, form.acf-form .acf-fields > .acf-field input:-moz-read-only, form.acf-form .acf-fields > .acf-field input[readonly] {
	background:none;
	border:none;
}
.acf-form .acf-fields > .acf-field {
	width:48% !important;
	margin:1%;
	background:#efefef;
}
.acf-form .acf-fields > .acf-field.acf-field-image {
	width:98% !important;
}
.acf-form .acf-form-submit {
	padding:0 1%;
	text-align:right;
}
.acf-form .acf-form-submit input {
	font-weight:bold;
}
.acf-field input[type="text"][readonly], .acf-field input[type="number"][readonly] {
	border:none !important;
	background:none !important;
}
.owl-carousel li.slide a {
	text-align:center;
	background:#fff;
	display:block;
	padding:5px;
}
.owl-carousel li.slide a img {
	margin-bottom:5px;
}
.owl-carousel li.slide a span {
	display:block;
	width:100%;
	text-align:center;
	font-size:120%;
	position:relative;
}
.owl-carousel li.slide a span::before {
	content:'';
	height:2px;
	background:#5e9997;
	width:80%;
	margin:0 auto;
	display:block;
}
.sow-image-container {
	position:relative;
}
.sow-image-container::before {
	content:'';
	border:2px solid #5e9997;
	width:100%;
	height:80%;
	position:absolute;
	top:-10px;
	left:-10px;
	display:block;
	border-bottom:none;
	border-left:none;
}
/*header .header-cart {
	position:relative;
	z-index:100001;
}
header .mini-cart {
	display:none;
	background:#fefefe;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	position:absolute;
	top:2em;
	right:0;
	min-width:360px;
	padding:15px;
}
header .mini-cart li a {
	float:left;
	display:block;
}
header .mini-cart li a {
	width:calc(100% - 1.7em);
	display:flex;
	align-items:center;
}
header .mini-cart li a.remove {
	border-radius:50%;
	background-color:#C03;
	color:#fff;
	font-size:130%;
	padding:0.35em 0.5em;
	width:1.5em;
	height:1.5em;
	text-align:center;
}
header .mini-cart li {
	display:flex;
	align-items:center;
	flex-wrap:wrap;
}
header .mini-cart li > span {
	display:block;
	width:100%;
	text-align:right;
}
header .mini-cart p.total {
	text-align:right;
}
header .header-cart.active .mini-cart {
	display:block;
}*/
.woocommerce .product .images ol.flex-control-thumbs li {
	margin:4.50133333333% 4.50133333333% 0 0;
}
.woocommerce .product .images ol.flex-control-thumbs li:nth-of-type(4n+4) {
	margin-right:0;
}
.customer_login h2, .customer_login h2 {
	margin-top:0 !important;
}
.woocommerce-account .login, .woocommerce-account .register {
	margin:0 auto;
}
#customer_login .u-column1, #customer_login .u-column2 {
	padding:20px;
}
#customer_login .u-column1 {
	background-color:#efefef;
}
body.woocommerce-view-order #scroll-to-top {
	display:none;
}
.btn.boton-volver {
	position:fixed;
	bottom:20px;
	right:10px;
	border-radius:50%;
	display:flex !important;
	align-items:center;
	justify-content:center;
	padding:10px;
	width:3em;
	height:3em;
	z-index:1;
}
input[type="submit"]#submit_redsys_payment_form {
	background:#a9b240;
	margin-right:5px;
}
footer.site-footer {
	border-top:1px solid #eee;
	margin-top:0;
	margin-top:30px;
}
body.home footer.site-footer {
	margin-top:0;
}
footer.site-footer .widgets {
	padding-top:40px;
}
footer.site-footer .widgets .widget {
	margin-bottom:40px;
}
footer.site-footer .bottom-bar a {
	color:#000;
}
	footer.site-footer .bottom-bar a:hover {
		color:#fff;
	}
div#rev_slider_1_1_forcefullwidth.forcefullwidth_wrapper_tp_banner {
	margin-bottom:30px !important;
}
/*--CUADRO COOKIES--*/
div#politica_de_cookies {
	display:none;
	opacity:0;
	background:rgba(0,0,0,0.95);
	color:#fff;
	position:fixed;
	bottom:-100px;
	left:25%;
	width:50%;
	padding:10px;
	transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	z-index:1001;
	text-align:center;
}
	div#politica_de_cookies p {
		margin-bottom:10px;
	}
	div#politica_de_cookies.active {
		display:block;
		bottom:20px;
		opacity:1;
	}
/*------TRATAMIENTOS------*/
.tratamientos_50 .panel-grid-cell > div {
	display:flex;
	align-items:center;
	justify-content:center;
	border:1px solid #f5f5f5;
	margin-bottom:30px !important;
}
.tratamientos_50 .panel-grid-cell > div a, .tratamientos_50 .panel-grid-cell > div > img {
	display:block;
	overflow:hidden;
	max-width:50%;
}
.tratamientos_50 .panel-grid-cell > div a img {
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	display:block;
}
	.tratamientos_50 .panel-grid-cell > div a:hover img {
		transform:scale(1.1);
		-moz-transform:scale(1.1);
		-webkit-transform:scale(1.1);
	}
.tratamientos_50 .panel-grid-cell > div h3 {
	flex:1;
	font-weight:normal;
	font-size:15px;
	text-align:center;
	padding:0 15px;
	margin:0;
}
/*------FOOTER------*/
.footer-widgets {
	float:left;
	width:23.5%;
	box-sizing:content-box;
	padding:0 1%;
}
.footer-widgets h3 {
	margin-top:0;
	font-weight:normal;
	font-size:120%;
}
	.footer-widgets:nth-child(4n) {
		padding-right:0;
	}
	.footer-widgets:nth-child(4n+1) {
		padding-left:0;
	}
.footer-widgets ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
}
	.footer-widgets ul li a {
		color:#999;
		text-align:left;
		display:block;
		padding:5px 0;
	}
	.footer-widgets ul li a:hover {
		color:#333;
	}
/*--------MINI CART--------*/
.dropdown-menu-mini-cart {
	display:none;
	background:#fff;
	box-shadow:2px 2px 3px rgba(0,0,0,0.3);
}
.mosca_copiplus {
	float:right;
}
.mosca_copiplus a {
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-left:48px;
	height:33px;
	display:flex;
	align-items:center;
}
footer.site-footer div.bottom-bar a:hover {
	color:#c7567e;
}
.mosca_copiplus a:hover {
	background-position:left top;
}
/*-------MENU MOVIL--------*/
ol.flex-control-nav.flex-control-thumbs {
	width:15%;
	float:left;
}
.woocommerce .product .images ol.flex-control-thumbs li {
	width:95%;
	margin:0 5% 5% 0;
}
body.woocommerce .product .product-info-wrapper .product_meta a, body.woocommerce .product .summary .product_meta a {
	color:#000;
}
.woocommerce-product-gallery .flex-viewport {
	float:right;
	width:85%;
}
div.mosca_copiplus a {
	color:#000;
}
section.woocommerce-custombacs-bank-details {
	width:100%;
	float:left;
}
section.woocommerce-custombacs-bank-details h2 {
	width:100%;
}
section.woocommerce-custombacs-bank-details div.accounts {
	display:flex;
	flex-wrap:wrap;
}
section.woocommerce-custombacs-bank-details div.account div.account_image {
	text-align:center;
	min-height:130px;
	display:flex;
	align-items:center;
	justify-content:center;
}
section.woocommerce-custombacs-bank-details div.account {
	float:left;
	width:32%;
	background-color:#fff;
	padding:20px;
	box-sizing:border-box;
	margin:0;
	flex:1 1 auto;
	display: flex;
	flex-wrap: wrap;
	/* align-items: flex-start; */
	flex-direction: column;
	border:1px solid #f9f9f9;
}
section.woocommerce-custombacs-bank-details div.contenedor_boton {
	width:100%;
	text-align:center;
	margin-top:10px;
	display:flex;
}
section.woocommerce-custombacs-bank-details div.account .btn_reporte_pago {
	margin:0 auto;
	display:block;
	margin-top:10px;
	align-self:flex-end;
}
section.woocommerce-custombacs-bank-details div.account:nth-child(4n+1) {
	margin-left:0;
}
section.woocommerce-custombacs-bank-details div.account:nth-child(3n) {
	margin-right:0;
}
	section.woocommerce-custombacs-bank-details div.account h3 {
		margin-top:0;
		width:100%;
	}
	section.woocommerce-custombacs-bank-details div.account p {
		margin:0 0 5px 0;
	}
	section.woocommerce-custombacs-bank-details div.account p strong {
		display:block;
	}
.home_slider {
	margin-bottom:30px;
}
.instagram {
	background-color:#5e9997;
	margin-top:30px;
	padding:30px 0;
	color:#fff;
}
	.instagram sb_instagram_header a {
		color:#fff;
	}
div.account div.info_account {
	position:relative;
	flex:1;
	margin-bottom:20px;
}
div.account div.info_account .woocommerce-info h4 {
	margin:0;
}
div.account div.info_account p {
	padding:0 5px;
}
div[data-name="monto"] .acf-input-wrap {
	display:flex;
}
div[data-name="monto"] .acf-input-wrap span {
	margin-left:10px;
	display:flex;
	align-items:center;
}
div.account div.info_account .woocommerce-info {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	margin:0 0 20px 0 !important;
	border:none;
}
div.account div.info_account .woocommerce-info button {
	margin:0 auto;
	display:block;
}
footer .footer-widgets ul li a {
	position:relative;
	color:#29106d;
	font-weight:bold;
}
footer .footer-widgets ul li a::after {
	content:'';
	display:block;
	width:0;
	height:3px;
	background:#c7567e;
	position:absolute;
	bottom:0;
	left:0;
	background:#fbfbfb;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
	footer .footer-widgets ul li a:hover::after {
		width:100%;
		background:#c7567e;
	}
#shipping_method li p {
	line-height:1.2 !important;
	font-weight:bold;
}
/*------PRICE FILTER------*/
aside.widget_price_filter .ui-slider .ui-slider-handle {
	height:12px;
	width:12px;
	border-radius:50%;
	background:#c7567e;
	top:-5px;
}
aside.widget_price_filter .ui-slider .ui-slider-range {
	background:#5e9997;
}
aside.widget_price_filter .price_slider_amount .price_label {
	color:#c7567e;
}
div.nf-form-content .list-select-wrap .nf-field-element>div, div.nf-form-content input:not([type=button]), div.nf-form-content textarea {
	border-radius:3px;
	padding:9px 13px 10px 13px;
	height:auto;
	border-color:#5e9997;
}
div.nf-form-content textarea, div.nf-form-content textarea.ninja-forms-field {
	display:block;
	height:auto;
}
div.nf-error.field-wrap .nf-field-element:after {
	height:100%;
	top:0;
	right:0;
	bottom:0;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	line-height:2;
	display:flex;
	align-items:center;
	justify-content:center;
}
div.nf-form-content button, div.nf-form-content input[type=button], div.nf-form-content input[type=submit] {
	float:right;
	background:#c7567e;
}
div.nf-form-content button:hover, div.nf-form-content input[type=button]:hover, div.nf-form-content input[type=submit]:hover {
	background:#5e9997;
	color:#fff;
	cursor:pointer;
}
@media (min-width:769px) {
	.woocommerce.woocommerce-sidebar-left .content-area {
		width:66%;
	}
}
@media (max-width:990px) and (min-width:780px) {
	.footer-widgets:nth-child(even) {
		padding-left:15px;
	}
	.footer-widgets:nth-child(odd) {
		padding-right:15px;
	}
}
@media (max-width:990px) {
	div#politica_de_cookies.active {
		width:100%;
		bottom:0;
		left:0;
		font-size:80%;
	}
	.footer-widgets {
		width:50%;
		padding-left:0;
		padding-right:0;
		text-align:center;
		margin-bottom:40px;
		box-sizing:border-box;
	}
	header#masthead .site-branding {
		padding:10px 0;
	}
	footer.site-footer .bottom-bar {
		padding:0 0 50px 0;
	}
	div.mosca_copiplus {
		float:left;
	}
}
@media (max-width:900px) {
	section.woocommerce-custombacs-bank-details div.account {
		width:100%;
	}
	div.account div.info_account p {
		width:50%;
		display:inline-block;
		text-align:center;
		margin-bottom:15px;
	}
}
@media (min-width:841px) {
	header nav#site-navigation {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	nav.main-navigation ul .children, nav.main-navigation ul .sub-menu {
		left:0;
		background-color:#fff;
		box-shadow:3px 3px 5px rgba(0,0,0,0.15);
	}
	nav.main-navigation ul .children > li, nav.main-navigation ul .sub-menu > li {
		display:block;
		float:left;
		width:auto;
		min-width:inherit;
	}
	nav.main-navigation ul .children a, nav.main-navigation ul .sub-menu a {
		background-color:#fff;
		color:#000;
		font-weight:bold;
	}
	header .main-navigation ul li a, nav.main-navigation ul .children a, nav.main-navigation ul .sub-menu a {
		padding:20px;
		display:block;
		width:100% !important;
	}
	nav.main-navigation ul .children a:hover, nav.main-navigation ul .sub-menu a:hover {
		color:#333;
		/*color:#fff;*/
	}
	nav.main-navigation ul .sub-menu li:first-of-type, nav.main-navigation ul .children li:first-of-type {
		border-top:none;
	}
}
@media (max-width:780px) {
	.sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper p {
		margin:0 !important;
		font-size:80% !important;
	}
	.sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper {
		padding:20px !important;
	}
}
@media (min-width:768px) {
	header#masthead .acciones a#mobile-menu-button {
		display:none;
	}
	/*header#masthead.stuck .acciones a#mobile-menu-button {
		display:inline-block;
	}*/
	header#masthead .main-navigation ul:not(.shopping-cart) {
		display:block;
	}
	header#masthead:not(.stuck) #mobile-navigation {
		display:none !important;
		height:0 !important;
	}
}
@media (max-width:840px) {
	header#masthead {
	position:fixed;
	max-width:100%;
	left:auto;
	top:auto;
	height:auto;
	float:left;
	padding:0;
	top:0;
}
header#masthead .site-branding {
	width:50%;
	padding:10px 0;
	box-sizing:border-box;
	float:left;
	margin-bottom:0;
}
header#masthead .site-header-inner {
	display:block;
	display:flex;
	align-items:center;
}
header.site-header .site-header-inner {
	align-items:center;
}
div#content.site-content, footer.site-footer {
	padding-left:0;
}
body .panel-grid.panel-has-style>.panel-row-style, body .panel-grid.panel-no-style {
	/*display:block;*/
}
header.site-header .shopping-cart-dropdown {
	right:0;
	left:auto;
}
header.site-header .shopping-cart-link {
	margin-top:0;
}
#mobile-menu-button {
	top:auto;
	right:auto;
}
    .features-categories .sow-features-responsive {
        display:flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    .features-categories .sow-features-responsive .sow-features-feature {
        width:auto !important;
        clear: none !important;
        padding: 0 !important;
        margin: 5px 25px;
    }
}
@media (max-width:768px) {
	.woocommerce .woocommerce-shipping-fields {
		padding-left:20px;
		padding-right:20px;
	}
	.woocommerce-cart table.cart tr.cart_item td.product-remove, .woocommerce-cart table.cart tr.cart_item td.product-thumbnail {
		display:inline-block;
	}
	.woocommerce-cart table.cart tr.cart_item td {
		width:100%;
	}
	.woocommerce-cart table.cart tr.cart_item td.product-remove a {
		margin:0 auto;
	}
	.woocommerce-cart table.cart tr.cart_item td.product-remove {
		width:20%;
	}
	.woocommerce-cart table.cart tr.cart_item td.product-thumbnail {
		width:80%;
	}
	.woocommerce-cart table.cart tr.cart_item td.product-name {
		text-align:left;
		padding:5px 10px 10px 10px;
	}
	.woocommerce-cart table.cart tr.cart_item td.product-name::before {
		width:100%;
	}
	.woocommerce-cart table.cart .cart_item .product-thumbnail img {
		margin:0 auto;
	}
	body.woocommerce-cart table.cart tr.cart_item td {
		padding:5px 10px;
	}
	header.site-header .site-header-inner > div {
		width:50%;
	}
	header.site-header .site-header-inner > div.site-header-left {
		width:35%;
		padding:5px 0;
	}
	header.site-header .site-header-inner > div.site-header-center {
			display:none;
	}
	header.site-header .site-header-inner > div.site-header-right {
		flex:1;
	}
	div.mosca_copiplus {
		display:none;
	}
    .features-categories .so-widget-sow-features .sow-features-list .sow-features-feature {
        width:auto !important;
        padding: 0 25px !important;
        float:none;
        display: inline-block;
        margin: auto;
    }
    .features-categories .so-widget-sow-features .sow-features-list {
        text-align: center;
        /*text-align:center;
        display: flex;
        align-items: center;
        justify-content:center;*/
    }
    body.woocommerce.woocommerce-sidebar .content-area {
        width:100%;
    }
}
@media (max-width:680px) {	
	#topbar .top-bar-left {
		display:none;
	}
	#topbar .top-bar-right {
	}
	#topbar .corp-container > div {
		width:100%;
		max-width:100%;
	}
	.site-header-right .acciones > a > strong {
		display:none;
	}
    p.mailpoet_paragraph, p.mailpoet_paragraph:nth-child(odd), p.mailpoet_paragraph:nth-child(even) {
        width:100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
@media (max-width:480px) {
	.footer-widgets {
		width:100%;
	}
	footer .footer-widgets ul li a {
		text-align:center;
	}
	header#masthead .site-branding {
		width:auto;
	}
	div.corp-container {
		padding:0 15px !important;
	}
	div.account div.info_account p {
		width:100%;
	}
	footer .footer-widgets ul li a {
		text-align:center;
	}
	footer .footer-widgets ul li a::after {
		width:100%;
	}
    #primary .widget_categorias_tienda .catitem.parent_cat {
        width: 100%;
        margin: 5px 0 !important;
    }
    .features-categories .so-widget-sow-features .sow-features-list .sow-features-feature {
        width:48% !important;
        padding: 0 !important;
        text-align: center;
        margin: 1%;
        float: left;
    }
    .features-categories .so-widget-sow-features .sow-features-list .sow-features-feature:nth-child(odd) {
       clear: left;
    }
}